<wap-provisioningdoc>
<!-- Set Opera Homepage & Bookmarks -->
	<characteristic type="FileOperation">
		<characteristic type="%CE2%\Opera9" translation="install"> 
			<characteristic type="MakeDir" />
		</characteristic>
		<characteristic type="%CE2%\Opera9\opera.ini" translation="install" >
			<characteristic type="Copy">
				<parm name="Source" value="%CE2%\_opera.ini" translation="install"/>
	    			<parm name="RemoveAttributes" value="RS"/>
     			 </characteristic>
    		</characteristic>
		<characteristic type="%CE2%\Opera9\opera6.adr" translation="install" >
    			<characteristic type="Copy">
      				<parm name="Source" value="%CE2%\_opera6.adr" translation="install"/>
	    			<parm name="RemoveAttributes" value="RS"/>
    			</characteristic>
    		</characteristic>
	
		<characteristic type="\Application Data\Opera9" translation="install"> 
			<characteristic type="MakeDir" />
		</characteristic>    
		<characteristic type="\Application Data\Opera9\opera.ini" translation="install" >
    			<characteristic type="Copy">
      				<parm name="Source" value="%CE2%\_opera.ini" translation="install"/>
	    			<parm name="RemoveAttributes" value="RS"/>
    			</characteristic>
    		</characteristic>	
		<characteristic type="\Application Data\Opera9\opera6.adr" translation="install" >
    			<characteristic type="Copy">
      				<parm name="Source" value="%CE2%\_opera6.adr" translation="install"/>
	    			<parm name="RemoveAttributes" value="RS"/>
    			</characteristic>
    		</characteristic>	
	</characteristic>
</wap-provisioningdoc>